/*-----------------------------------------------------------------------------
Primary Mouse & the Billionaire Style Sheet

version:   4.0
author:    Mouse & the Billionaire
email:     matt@mouseandthebillionaire.com
website:   http://www.mouseandthebillionaire.com
-----------------------------------------------------------------------------*/

/* Page Styles */

article, aside, figure, footer, header, hgroup, nav, section {
	display:block;
}

html, body, body div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section,
time, mark, audio, video, a {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent none no-repeat 0 0;
  font-weight: normal;
}

#pageContainer {
	background: #fff;
}

body {
	background:#fff;
	line-height:1.35em;
	font-size: 90%;
	font-family: "CenturyGothic", "Helvetica Neue", Helvetica, Arial, sans-serif;	
	width:auto; 
	height:auto;
	min-height: 800px;
	min-width: 640px;
	color: #7d7d7b;	
	position: relative;
}

a {
	color:#C16924;
	text-decoration: none;
}

a:hover {
	color: #48676E;
}

@-webkit-keyframes le-fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes le-fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

header {
	background-image: url(../images/header_bg.jpg);
	height: 575px;
	width: 100%;
	text-align:center;
	padding: 0px;
	margin: 0px;
	position: fixed;
	-webkit-animation: le-fade .5s 0 1 ease-out;
	-moz-animation: le-fade .5s 0 1 ease-out;
}

#lisa {
	background-image: url(../images/headerLisa_bg.jpg) !important;
}

header h1 {
	background: url(../images/logo_lg.png) no-repeat;
	height: 600px;
	width: 418px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	top: 200px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	-webkit-animation: le-fade .5s 0 1 ease-out;
	-moz-animation: le-fade .5s 0 1 ease-out;
}

#lisa h1 {
	background: url(../images/logoLisa_lg.png) no-repeat !important;
}

#mainNav {
	background-image:
		-webkit-linear-gradient(
			270deg,
			rgba(0,0,0,.01) 0,
			rgba(0,0,0,.06) 50%,
			rgba(0,0,0,.3) 91.25%,
			rgba(0,0,0,1) 91.7%,
			rgba(255,255,255,1) 91.75%,
			rgba(50, 50, 50, 50) 92%
		);
	width: 100%;
	height: 620px;
	text-align: right;
	clear:both;
	position: relative;
}

#mainNav ul {
	margin: auto;
	max-width: 980px;
	position: relative;
	top: 570px;
	padding-right: 40px;
	float: right;

}

#mainNav li {
	display: inline;
	padding-left: 10px;
	text-transform: uppercase;
	font-family: "Futura" "Helvetica" "Arial" sans-serif;
	font-size: 100%;
	color: #fff;
	position: relative;
	top: 15px;
}

#mainNav a {
	text-decoration: none;
	color: #999;
	padding-bottom: 15px;
}

#mainNav li a:hover {
	color: #fff;
	border-bottom: thick solid #ffffff;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/*---------------------------------
/* Interior Fixes
/*---------------------------------*/

.interior #mainNav {
	background-image:-webkit-linear-gradient(180deg, #000, #333);
	height: 50px;
}

.interior #mainNav ul {
	top: 0px;
	float: right;
}

#mainNav h1 {
	font-family: "Futura" "Helvetica" "Arial" sans-serif;
	text-transform: uppercase;
	float: left;
	padding-top: 12px;
	padding-left: 50px;
}

#mainNav h1 a {
	text-decoration: none;
	color: #666;
}

#mainNav h1 a:hover {
	color: #fff;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
}

/* Main */

#main {
	position: relative;
	padding: 30px 30px 50px 50px;
	min-height: 600px;
	background: #fff;
	text-align: center;
}

#catNav {
	text-align: center;
	height: 20px;
	padding-bottom: 30px;
}

#catNav ul {
	margin: auto;
	max-width: 980px;
}

#catNav li {
	display: inline;
	text-transform: uppercase;
	font-size: 80%;
}

#catNav a {
	text-decoration: none;
	color: #999;
	background: #f3f3f3;
	margin: 0 10px 0 10px;
	padding: 3px 12px 4px 12px;
	border-radius: 2px;
}

#catNav a:hover {
	background: #94b9be;
	color: #fff;
	-moz-transition: all 0.2s ease;
	/* WebKit */
	-webkit-transition: all 0.2s ease;
	/* Opera */
	-o-transition: all 0.2s ease;
	/* Standard */
	transition: all 0.2s ease;
}

/* Page Content */

#content {
	text-align: center;
	height: 100%;
	width: 100%;
	float: left;
	padding-bottom: 100px;
}

.section {
	clear: both;
}


/* Work */

#content h2, h3 {
	font-family: "Futura" "Helvetica" "Arial" sans-serif;
	font-weight: 100;
	/*float: left;*/
	width: 100%;
	text-align: left;
	padding-bottom: 15px;
	padding-top: 10px;
	color: #15343B;
	font-size: 120%;
}

#content h3 {
	font-size: 14pt;

}

#content h2 a, #content h3 a {
	color: #15343B;
}

#content h2 a:hover, #content h3 a:hover {
	color: #C16924;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
}

#content ul {
	position: relative;
	padding-top: 5px;
	float: left;
	overflow: hidden;
	clear: both;
	
}

.workFocus {
	font-size: 100%;
	text-align: left;
}

.back {
	float: right;;
	position: relative;
	top: -30px;
	text-transform: uppercase;
	margin-bottom: -30px;
}


.workFocus .description {
	padding-top: 30px;
	padding-bottom: 10px;
	align-content: center;
/*
	-moz-column-width: 350px; 
	-webkit-column-width: 350px;
	-moz-column-gap: 2em; 
	-webkit-column-gap: 2em;
*/


}

.workFocus p {
	padding-bottom: 20px;
	font-size: 110%;
	line-height: 150%;
	max-width: 750px;
}

.workFocus .description p:first-child {
	font-size: 130%;
}

.workFocus li {
	margin-left: 20px;
}

#gallery {
	clear: both;
}

#gallery li {
	display: inline;
	text-decoration: none;
	padding-left: 10px;
	margin-bottom: 50px;
}

.mixtape li {
	margin-left: -10px;
}

.project {
	width : 250px; 
	height: 200px;
	margin : auto; 
}

.project img {
	width : 250px;
	height: 175px;
}

.tracks li {
	position: relative;
	left: 15px;
}

/* Work Gallery */

#gallery {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
	grid-gap: 40px;
}

/* Inner Image Gallery */

.piece p {
	width: 80%;
	padding-left: 20px;
	padding-top: 10px;
	font-size: 75%;
}

.project:hover {
	-webkit-opacity: 50%;
	opacity: 50%;
}


.project img {
	border: 10px solid rgb(245,245,245);
}

.project .description {
	position: relative;
	top: -199px;
	padding: 10px 20px 20px 20px;
	width: 210px;
	height: 144px;
	background-color: rgb(240,240,240);
	border: 10px solid rgb(220,220,220);
	margin-bottom: -200px;
	opacity: 0;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;	
	visibility: visible;
}

.project .description p, .project .description a {
	text-align: left;	
	font-size: 85%;
}

.project .description .imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -90000px;
}

.project .description .textLink {
	float: right;
	clear: both;
}

.project:hover .description {
	opacity: .9;	
}


/* Video / Images */

.video {
	padding-bottom: 20px;
}

.video iframe {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.video p {
	width: 50%;
	min-width: 500px;
	float: left;
}

.videoWrapper {
	padding-top: 15px;
	clear:both;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	margin-top: 40px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.imageWrapper img {
	padding-top: 15px;
	width: 100%;
}

/* Recordings */

.rec {
	padding-top: 10px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 30px;
}


.recImage {
	width: 100px;
	float:left;
	padding-right: 20px;
	padding-bottom: 10px;
	clear: both;
}

.recDescription {
	float:left:
	float: 80%;
	max-width: 300px;
}

.recDescription p {
	max-height: 200px;
}

.album {
	border-top: thin solid #ccc;
	padding-top: 20px;
}

#cover {
	float: left;
	padding-right: 30px;
}

#tracks {
	float: left;
}

#tracks ul {
	padding-left: 30px;
}

/*-----------------------------
/* Mixtapes
/*----------------------------*/

.mixtape img {
	width: 24%;
}

.mixtape {
	margin-right: -30px;
}

/*-----------------------------
/* Footer */
/*----------------------------*/


footer {
	font-size: 75%;
	position: relative;
	margin: 50px 50px 0 25px;
	padding: 50px 0 50px 0;
	border-top: 1px solid #c6c6c6;
	clear: both;
	color: #c6c6c6;
	text-transform: uppercase;
}

footer p {
	float: left;
}

#fNav {
	float: right;
}

#fNav {
	position: relative;
}

#fNav li {
	display: inline;
	padding-left: 25px;
}

#fNav a {
	text-decoration: none;
	color: #c6c6c6;
}

#fNav li a:hover {
	color: #C16924;
}

/*------------
Media Queries
-------------*/

/*

@media (min-device-width:1024px) and (max-width:509px), (max-device-width:480px) and (orientation:portrait) {
	div#pageContainer {
		width: 306px;
	}
}





